/* Reset
------------------------------------------------------------ */

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}


/*body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}*/

/* the body below was in sortable_gallery.css - but I thought we should have one body tag */

body {
	margin: 0px;
	padding: 0px 10px 20px 30px;
	/*font: 18px Arial;*/
	
	/*font-family: dejavu_serifbook;
	font-size:14px;*/
	/*color: #bd8ale;*/
	background: #000;
}

ol, ul {
	list-style: none;
	margin: 0;
}

ul li {
	margin: 0;
	padding: 0;
}

h1 {
	margin-bottom: 10px;
	color: #111111;
}

a, img {
	outline: none;
	border: none;
	color: #9c9075;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: -0.5px;
	word-spacing: 4px;
	/*text-transform: uppercase;*/
	text-decoration: none;
}

p {
	margin: 0 0 10px;
	line-height: 1.4em;
	font-size: 1.2em;
}

img {
	display: inline;
	margin-bottom: 0px;
}

aside {
	font-style: italic;
	font-size: 0.9em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
	
/* Structure */

#wrapper {
	width: 920px;
	max-width: 920px;
	margin: auto;
	/*padding: 2%;*/
	padding: 2px 0px 0px 0px;
} 



.leftSide {
	/*max-width:530px;*/
	font-family: dejavu_serifbook;
	font-size: 14px;
	/*width: 56%;*/
	width: 515px;
	/*margin-right: 5%;*/
	margin: 10px 0px 0px 0px;
	float: left;
	/*padding: 3px;*/
	padding: 0px 2%;		/*background-color:red;*/
}		


.rightSide {
	/*max-width:370px;*/
	margin: 10px 0px 0px 0px;
	/*width: 40%;*/
	width: 368px;
	/*height: 300px;*/
	/*width: 35%;*/
	float: right;
	/*border: 1px red solid;*/
	
	/*Note: If we need a background colour on the aside.*/
	/*background-color:green;*/
}
		


/* Logo H1 */

header h1 {
	height: 70px;
	width: 160px;
	float: left;
	display: block;
	background: url(images/demo.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
		
/* Nav */

header nav {
	float: right;
	/*margin-top: 40px;*/
	margin: 0px 0px 10px 0px;
	background: #000;
}

header nav li {
	display: inline;
	margin-left: 15px;
}

#skipTo {
	display: none;
}

#skipTo li {
	background: #b1fffc;
}

/* Banner */

.banner {
	float: left;
	margin-bottom: 0px;
	width: 100%;
}

.banner img {
	width: 100%;
}

.leftImage img {
	/*float: left;*/
	margin-bottom: 15px;
	/*width:100%; */
	width: 500px;
	max-width: 500px;
}

#hideTheGallery {
	
}

.showInlinePictures img {
	display: none;
}



footer {
	margin: 0px 0px 0px 0px;
	border-top: #9c9075 2px solid;
	
	/*color:#999;*/
	clear: both;
}

#footerTable {
	margin: 10px 0px 0px 0px;
	/*background-color: red;*/
	border-collapse: collapse;
	width: 16%;
	margin-left: 42%;
	margin-right: 42%;
}

#footerRow {
	width: 50px;
}


.buttonColour {
	/*color:#fbf0db;*/
	color: #f6e2b8;
}

.yellowText {
	color: #e5aa2c;
}

.centreText {
	text-align: center;
}

.setParWidth {
	text-align: center;
	margin: 0px auto 10px;
	width: 500px;
	padding: 0px;
	clear: both;
}

.greyLineAcrossPage {
	width: inherit;
	border-top: #9c9075 2px solid;
}


/*  Full page section */

.ContentOfContactPage {
	/*max-width:370px;*/
	margin: 180px 0px 500px 0px;
	/*width: 40%;*/
	width: 900px;
	/*clear:both;	*/
	/*height: 300px;*/
		/*width: 35%;*/
	/*float: right;*/		/*border: 1px red solid;*/
		
		/*Note: If we need a background colour on the aside.*/
		/*background-color:green;*/
}

#map {
	margin: 0px 0px 10px 0px;
	/*width: 300px;*/
	float: right;
	border: 2px solid #6d4d2e;
	padding: 5px;
}

span.formatEventListDate {
	color: red;
	display: inline-block;
	/*border: 1px solid #333;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 177px;
	/*float: left;*/
}

span.formatEventListLocation {
	color: red;
	display: inline-block;
	/*border: 1px solid #333;*/
	padding: 0px 0px 0px 0px;
	/*float: right;*/
}

#fbBoxAndEmailBoxAndAddressBox {
	width: 325px;
	margin: 15px 0px 0px 10px;
	padding: 4px;
	
	
	/*background:yellow;*/
	float: left;
	/*background-color: #0F6;*/
	/*border: 2px solid #6d4d2e;*/
}

#fbBoxAndEmailBox {
	/*position:absolute;*/
	margin: 0px;
	padding: 0px;
	/*width: 225px;*/	/*width: 450px;*/
	/*height:100%;*/
	/*margin: 0px 0px 20px 0px;*/
	/*background-color:red;*/
}

#fbBox {
	display: inline;
	margin: 0px;
	padding: 0px;
	/*margin: 50px 0px 0px 0px;*/
	/*position: relative;
	left: 60px;
	top: 23px;*/
}

#flipFbLogo {
	margin: 0px;
	padding: 0px;
	/*background-image:url("images/fbLogo.jpg");*/
	width: 35px;
	height: 35px;
	/*left: 40px;
	top: 17px;*/
}

#flipFbLogo:hover {
	margin: 0px;
	padding: 0px;
	width: 35px;
	height: 35px;
	/*left: 40px;
	top: 17px;*/
	/*background-image:url("images/fbLogoHover.jpg");*/
}

#emailBox {
	margin: 0px 0px 0px 0px;
	/*	padding: 20px;*/
	display: inline;
	/*background-color: blue;	*//*float:left;*/
}

#theEmailLink {
	width: 150px;  /* not sure if this does anything */
	word-spacing: 0px;
	letter-spacing: 0px;
}

#emailBox span {
	/*vertical-align:middle;*/
	
	/*background-color:red;
	border: yellow 1px solid;*/
}

#emailBoxLine {
	/*position:relative;
	top:-10px;	*/
}

#addressBox {
	/*float: right;*/
	/*margin:0px 0px 0px 0px;*/
	line-height: 5px;
	font-size: 12px;
	margin: 0px 0px 50px 0px;
	padding: 0px;
	/*border-left: #CCC 1px solid;*/
	/*display:inline;*/
	/*padding:10px 0px 0px 0px;	*/
}

#contactBottomImage {
	/*clear: both;*/
	/*margin: 50px 0px 0px 0px;	*/
}

.contactInfo {
	/* used to be shopHours */
	
	/*line-height:5px;*/
	font-size: 18px;
	text-align: center;
	/*margin: 30px 0px 0px 0px;*/
	margin: 0px 0px 10px 0px;
	/*clear:both;*/
	/*border: red 1px solid;	*/
}

#centreFbLogo {
	/*padding:0px 0px 0px 30px;*/
	/*width:325px;*/
}

#centreFbLogo2 {
	margin: 0px 0px 0px 140px;
	/*margin: 0px auto;*/
}


/* Mobile Section ***********************************/


/*End of Mobile Section.*/



/* Media Queries */
/*@media screen and (max-width: 480px) { */

header nav a:link {
	color: #e5aa2c;
}    /* unvisited link */

header nav a:visited {
	color: #e5aa2c;
} /* visited link */

header nav a:focus {
	color: #fbf0db;
}   /* mouse over link */

header nav a:hover {
	color: white;
}   /* mouse over link */

header nav a:active {
	color: #fbf0db;
}  /* selected link */

header nav .etsyLink a:link {
	color: #e5aa2c;
}    /* unvisited link */

header nav .etsyLink a:visited {
	color: #e5aa2c;
} /* visited link */

header nav .etsyLink a:focus {
	color: #e5aa2c;
}   /* mouse over link */

header nav .etsyLink a:hover {
	color: white;
}   /* mouse over link */

header nav .etsyLink a:active {
	color: #e5aa2c;
}

.mobileScreen {
	display: none;
	color: blue;
}



	
/* So when the screen gets SMALLER than this */

@media screen and (max-width: 600px) {
	#fullScreen {
		display: none;
	}
	
	img {
		width: 100%;
	}
	
	.mobileScreen {
		display: inline;
		color: blue;
	}
	
	.mobileScreen .mobileScreenText {
		color: green;
	}
	
	#customOrderRightSide {
		float: none;
		color: green;
	}
	
	.showInlinePictures img {
		display: inline;
	}
	
	#skipTo {
		display: block;
	}
	
	#main {
		float: left;
		clear: left;
		/*margin: 0 0 10px; */
		width: 100%;
	}
	
	header nav, aside {
		float: left;
		clear: left;
		margin: 0 0 10px;
		width: 100%;
	}
	
	header nav li {
		margin: 0;
		background: #efefef;
		display: block;
		margin-bottom: 3px;
	}
	
	header nav a {
		display: block;
		padding: 10px;
		text-align: center;
	}
	
	header nav a:link {
		color: #FF0000;
	}    /* unvisited link */
	
	header nav a:visited {
		color: #00FF00;
	} /* visited link */
	
	header nav a:hover {
		color: #FF00FF;
	}   /* mouse over link */
	
	header nav a:active {
		color: #0000FF;
	}  /* selected link */
}
/*  CSS Document - lynda.com  */

/* body below was commented out .. we did have 2 body {} definitions so I put them to together in main.css */
/*body {
	margin: 0px;
	padding: 20px 10px 20px 30px;
	
	
	font-family: dejavu_serifbook;
	font-size:16px;
	
	background: #000;
	
	
}*/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 18, 2013 */



@font-face {
    font-family: 'dejavu_serifbook';
    src: url('fonts/dejaVuKit/dejavuserif-webfont.eot');
    src: url('fonts/dejaVuKit/dejavuserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejaVuKit/dejavuserif-webfont.woff') format('woff'),
         url('fonts/dejaVuKit/dejavuserif-webfont.ttf') format('truetype'),
         url('fonts/dejaVuKit/dejavuserif-webfont.svg#dejavu_serifbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


#navMenuDiv {
	margin: 5px auto;
	padding: 0px;
	font-size:18px;
	/*font-size:72px;
	color:#0FC;*/
	/*text-align:center;	*/
	/*border: red 1px solid;*/
	width: 810px;  /* Make this the exact with of the NOTE below */
	
					
}


/* Note: Will have to alter the widths so that menu elements are touching is over
so when moving the mouse around it doesn't switch to an arrow... stays as a hand */


ul#navMenu, ul.sub1, ul.sub2 {
	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	z-index:10000000;
	
	
}

ul#navMenu li {
	
	/*outline: 1px solid red;*/
	/*width: 90px;*/
	margin-left:50px;				/* NOTE was 9* HEY. Change this to centre the menu buttons*/
	text-align:left;
	position: relative;
	float: left;
	
}

ul#navMenu a {

	text-decoration: none;
	display:block;
	/*width: 80px;*/
	height:40px;
	padding: 0px 0px 0px 5px;           /* this is the height of menu items */
	/*line-height: 37px;*/
	background: #000;
	color:#999;
	
	/*border:#0F3 solid 1px;*/	
	/*font-size:12px;*/
	/*border: solid 1px #CCC;
	
	border-radius: 5px;*/
		
}

ul#navMenu .sub1 a {    /* important that the spacing is inbetween the "a" elements - not the "li" */
	margin: 0px;
	padding: 2px 0px 2px 5px;
	width: 150px;
		/*border:#0F3 solid 1px;	*/	
}

ul#navMenu .sub2 a {    /* important that the spacing is inbetween the "a" elements - not the "li" */
	margin-left: 10px;
		
	
}


ul#navMenu li:hover a:hover {
	/*background-color:#F00;*/
	color:#fff;
	
	
	
		
}

/*ul#navMenu li:hover > a {
	background: rgba(54, 25, 25, .5);
}*/

/*ul#navMenu li:hover a:hover {
	background-color:#F00;
	
	
		
}*/


ul#navMenu ul.sub1 {
	display:none;  /* this used to be display none */
	/*background-color:#309;*/
	position:absolute;
	top: 40px;
	left: 0px;	
	
}

ul#navMenu ul.sub2 {
	display:none;  /* this used to be display none */
	position:absolute;
	top: 0px;
	left: 91px;	
	
}

ul#navMenu li:hover .sub1 {
	display:block;
	
}

ul#navMenu .sub1 li:hover .sub2 {
	display:block;
	
}



/*p { margin: 0px 0px 1em 0px; }*/

/*a, a:visited { color: #00f; }*/
 
img.background { position: fixed; right: 0px; bottom: 0px; }


.title {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 100%;
	background:url("images/title_large.png") no-repeat 0px 5px;	
}

.topHeading  {

	margin: 0px auto;
	padding: 0px;
	width: 900px;
	
	
	/*border: #F00 solid 5px;*/
	
}


/***************************  Narbar *********************** */

/*#navbar {
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	width: 900px;
	
	text-align: center;
	
	font-size: 18px;	
}

#navbar a, #navbar a:visited {
	color: #999;
	
	line-height: 30px;
	padding: 6px 10px;
	text-decoration: none;
}

#navbar a:hover {
	color: #FF0; 
	
	background-color: #333;
}
#navbar a:active {
	color: #06F; 
	text-decoration: none;
}*/

#mainContainer {
	
	margin:50px auto 0px auto;
	width: 960px;
	/*border: 1px solid #ccc;*/
	clear:both;
	
	
}

#stretchIt {
	clear:both;
	
}


#pageFrameLeft {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 450px;
	min-height: 400px;
	float: left;	/*border: #C90 solid 1px;*/
}

#pageFrameLeft p , #pageFrameRight p, #pageFrameLeft a { color:#e5aa2c; }



#pageFrameRight {
	
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width:400px;
	min-height: 400px;
	
	float: right;
	
	
}

/*#pageFrameRight p { color:#e5aa2c; }*/

#pageFrameRight .fp_dateBox {
	margin:0px 0px 10px 0px;	
}


#pageFrameRight .fp_subParagraphBox {
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 15px;
	font-size: 14px;
	
}

#pageFrameLeft .fp_subParagraphBox {
	margin: 0px 0px 25px 0px;
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	
}



/*Original line.*/
/*.gallery { width:100%; margin: 0px auto; position:relative; }*/

.gallery { width:100%; margin: 0px auto; float:right; /*border:#999 solid 1px; */}

.gallery .sorting {margin: 0px 0px 15px 0px; border: 1px solid #6d4d2e; background-color: rgba(109,77,46,.3); }

.gallery .sorting span {padding: 0px 20px 0px 0px; color: #6d4d2e; font-style: italic;}

.gallery .sorting div {margin: 10px 0px 10px 10px; }

.gallery .sorting a {
	color: #fff;
	font-size: .85em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 3px 20px 3px 20px;
	background:url("images/check_normal.gif") no-repeat 0px 3px;
}

.gallery .sorting a:hover {color:#e5aa2c;}

.gallery .sorting a.selected {

	color: #e5aa2c;
	background-image:url("images/check_selected.gif");
	
}





/*.gallery .photos .thumbnail_container { position:relative; background-color: #777; }*/
.gallery .photos .thumbnail_container { position:relative;}

.gallery .photos .thumbnail_container a.thumbnail {position:absolute;}
.gallery .photos .thumbnail_container a.thumbnail img {width:75px; height: 75px; border: 1px solid #6d4d2e;}


/* The following Line makes the thumbs bigger on the Home page only.*/
.gallery .photos .thumbnail_container a.thumbnail img.bigThumb {width:165px; height: 165px; border: 1px solid #6d4d2e;}


/* Keep these !! sg May 2014 */
img.bigThumb {width:165px; height: 165px; border: 1px solid #6d4d2e; padding:5px;}
img.littleThumb {width:75px; height: 75px; border: 1px solid #6d4d2e; padding:5px;}


.clear_both {
	clear:both;
	line-height: 1px;
}

/*.photos { background-color: #555;}*/

/* Vertical */
/*@media screen and (min-heigth:50px) and (max-height:520px) {
	.title {background-image: url(images/title_small.png);}
	
	}

@media screen and (min-heigth:521px) and (max-height:700px) {
	.title {background-image: url(images/title_medium.png);}
	 }
	 
	 
@media screen and (min-heigth:701px) {
	.title {background-image: url(images/title_large.png);}
	
	 }*/

/* Horizontal */
@media screen and (min-width:50px) and (max-width:500px) {
	.title {background-image: url(images/title_small.png);}
	.title {background-image: url(images/karenTitleSmall.png);}
	body {padding: 5px 0px 0px 5px;}
	.gallery {width:auto; margin-left: 35px;}
	.gallery .sorting span {display:block; color: #e5aa2c; padding: 0px 0px 20px 0px;}
	.gallery .sorting a {display:block;}
	 }
@media screen and (min-width:501px) and (max-width:960px) {
	.title {background-image: url(images/karenTitleMedium.png);}
	/*.title {background-image: url(images/title_medium.png);}*/
	.gallery .sorting span {display:block; padding: 0px 0px 20px 0px;}
	.gallery .sorting a {display:block; width: 35%; float: left; margin-bottom: 5px; }
	
	
	 }
@media screen and (min-width:961px) {
	.title {background-image: url(images/karenTitleLarge.png);}
	/*.title {background-image:  url(images/title_large.png);}*/
	.gallery .sorting span {padding:0px 20px 0px 0px;}
	 }
	 

